{
  "KHS Openstack" = {
    TF_VAR_openstack_username = "login.username";
    TF_VAR_openstack_password = "login.password";
    TF_VAR_openstack_tenant_name = "Project Name";
    TF_VAR_openstack_auth_url = "Auth URL";
    TF_VAR_openstack_endpoint_type = "Interface";
    TF_VAR_openstack_region = "Region Name";
  };
  "Cloudflare" = {
    TF_VAR_cloudflare_token = "DNS API Token";
    TF_VAR_cloudflare_email = "login.username";
    AWS_ACCESS_KEY_ID = "BW Terraform access key id";
    AWS_SECRET_ACCESS_KEY = "BW Terraform secret access key";
  };
  "Hetzner Cloud" = {
    TF_VAR_hcloud_api_token = "Terraform API Token";
  };
  "Ubiquiti" = {
    UNIFI_USERNAME = "Terraform username";
    UNIFI_PASSWORD = "Terraform password";
    UNIFI_API = "Terraform URL";
  };
  "auth.kaareskovgaard.net" = {
    "AUTHENTIK_TOKEN" = "Admin API Token";
    "TF_VAR_authentik_username" = "login.username";
  };
  "vault.kaareskovgaard.net" = {
    "VAULT_TOKEN" = "Initial root token";
  };
}
